首页 新闻 搜索 专区 学院

net core在linux下带证书请求报错!!求解。

0
悬赏园豆:20 [已解决问题] 解决于 2017-03-07 17:13

报错内容:The  libcurl  library  in  use  (7.29.0)  and  its  SSL  backend  ("NSS/3.15.4")  do  not  support  custom  handling  of  certificates.  A  libcurl  built  with  OpenSSL  is  required.

证书:apiclient_cert.p12

在window server 2012 环境下面是可以正常请求的。

Qingben的主页 Qingben | 初学一级 | 园豆:184
提问于:2017-03-07 16:27
< >
分享
最佳答案
0

在Linux上安装一个带OpenSSL的curl,参考 How to build curl with the latest openssl?

收获园豆:20
dudu | 高人七级 |园豆:38958 | 2017-03-07 17:05

谢谢

Qingben | 园豆:184 (初学一级) | 2017-03-07 17:12
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册